#+TITLE: Resarch Methods :@personal:
#+FILETAGS: :atomic:note:

* Resarch Methods :@personal:
:PROPERTIES:
:CREATED: 91ca2f8c-5bdd-431c-83e3-bfca51acc392
:SOURCE: /home/user/memex/daily/2016-08-09.org
:END:

:CREATED: [2016-08-09 Tue 10:04]
:MODIFIED: [2016-08-09 Tue 10:07]
:IMPORTED: [2023-02-08 Wed 19:22]

Common ways of knowing

personal experience / intuition

experts/traditions/authority

scientific method

Questions arise when there is a conflict between experience and agreement reality


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-08-09.org][2016-08-09.org]]
